#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Aug 31 17:26:01 BST 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=5
shaderPack=ComplementaryUnbound_r5.2.2.zip
